[LIMIT]
Max_Ldev_in_Grp=2048
Max_Concatenate_R1P4=2
Max_Concatenate_R5P3=0
Max_Concatenate_R5P4=0
Max_Concatenate_R5P5=0
Max_Concatenate_R5P6=0
Max_Concatenate_R5P7=0
Max_Concatenate_R5P8=4
Max_Concatenate_R5P9=0
Max_Concatenate_R6P6=0
Max_Concatenate_R6P8=0
Max_Concatenate_R6P10=0
Max_Concatenate_R6P12=0
Max_Concatenate_R6P14=0
Max_Concatenate_R6P16=0
